Bug 1270653 - Not able to register. Error Code 70 [NEEDINFO]
Not able to register. Error Code 70
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.4
i386 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: candlepin-bugs
John Sefler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 00:29 EDT by Hara
Modified: 2015-12-02 13:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 13:59:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bcourt: needinfo? (hgollamudi)


Attachments (Terms of Use)

  None (edit)
Description Hara 2015-10-12 00:29:10 EDT
Description of problem: Error Code 70 while registering product using subscription manager or rhnreg_ks


Version-Release number of selected component (if applicable):6.4


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Barnaby Court 2015-10-19 12:05:37 EDT
Hi, Please attach the appropriate log files and the rest of the bug report fields. 

Also, a copy/paste of the error message would be helpful.

Note You need to log in before you can comment on or make changes to this bug.